@charset "utf-8";
/* CSS Document */


a{color:#224466; text-decoration:none;}
a:hover{color:#F7AC2A;}

body{
	background:#FFF url("img/cuadrosblancos.png") center top;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
}

#todo{
	display:block;
	position:relative;
	margin: 40px auto;
	padding: 25px 3%;
	width: 80%;
	background:#9CCEFF url("img/nieve.gif");
	box-shadow:#667 0 0 20px;
	border:#2A92F8 1px solid;
	text-align:center;
}

#todo p{
	font-weight:bold;
	font-size:17px;
}
h1{
	text-align:center;
	margin: 30px;
}
h1 img{
	max-width: 100%;
	height: auto;
}


.barra{
	background:#FFF url("img/gris.png") repeat-x top;
	min-height: 25px;
	padding: 3px;
}

.barra a{
	display:inline-block;
	margin: 0 10px;
	padding: 6px 24px 6px 20px;
	background: url("img/icoazul.gif") no-repeat left;
	text-transform:uppercase;
	font-size: 12px;
	font-weight:bold;
	border-right: #DDE 1px solid;
}

.galeria{
	text-align:center;
	padding: 30px 0;
}
.galeria a img{
	padding: 5px;
	margin: 1px;
	background:#9a9fa3 url("img/gris.png") repeat-x top;
	border:#A9D5FF 2px solid;
	max-width: 100%;
	height: auto;
}
.galeria a:hover img{
	border-color:#F7AC2A;
}

.cc{
	display:block;
	position:relative;
	margin: 10px auto;
}
.mas{
	clear:both;
	margin-top: 40px;
	background:#999EA2 url("img/gris.png") repeat-x top;
	padding: 10px 4%;
	text-align:left;
	font-weight:bold;
	font-size: 14px
}
.mas a{
	display:block;
	padding: 6px 2% 6px 22px;
	margin: 5px 4%;
	background: url("img/icoazul.gif") no-repeat left;
}
footer{
	text-align:center;
	font-weight:bold;
	font-size: 15px;
	margin: 15px 0 4% 0;
}
footer img{
	display:block;
	margin: 10px auto;
}